#nav_0 a, #nav_0 p {
	text-decoration: none;
	margin: 0px;
}

#nav_0 a:hover {
	text-decoration: underline;
}

/* #nav_1 div {
	float: left;
}*/

#nav_1 img {
	margin: 0px;
}

#nav_1 ul li, #nav_1 ul li a, #nav_2 ul li, #nav_2 ul li a {
	list-style-type: none;
	text-decoration: none;
}

/* Drop Down Menus */
/* By Chris Coyier - 2/25/2009 */
/* http://css-tricks.com/simple-jquery-dropdowns/ */
/* Edited by Jessica Voytek 05/2009 */

#nav_1 ul, #nav_2 ul { 
	list-style: none;
	padding: 0px;
	margin: 0px;
}

 #nav_2 ul li ul {
 	margin: -35px 0px 0px -80px;
 }

 #nav_2 ul li ul li ul {
 	margin: -30px 0px 0px -232px;
 }

 #nav_2 ul li ul li ul {
 	margin: -2px 0px 0px -443px;
 }

/* LEVEL ONE */

ul.dropdown {
	/* position: relative; */
}

ul.dropdown li {
	font-weight: bold;
	float: left;
	zoom: 1;
	line-height: 48px;
}

ul.dropdown_vert li {
	font-weight: bold;
	float: right;
	zoom: 1;
	/*line-height: 48px;*/
}

ul.dropdown a:active, ul.dropdown_vert a:active {
	color: #ffa500;
}

ul.dropdown ul li a, ul.dropdown ul li ul li a {
	display: block;
	color: #000;
}

ul.dropdown_vert ul li a, ul.dropdown_vert ul li ul li a {
	display: block;
	color: #000;
}

/* ul.dropdown_vert ul {
	text-align: left;
} */

ul.dropdown li:last-child a, ul.dropdown_vert li:last-child a {
	border-right: none;
} 

/* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover, ul.dropdown_vert li.hover,
ul.dropdown_vert li:hover {
	position: relative;
}

ul.dropdown ul li.hover, 
ul.dropdown ul li:hover, ul.dropdown_vert ul li.hover,
ul.dropdown_vert ul li:hover {
	background: #38d084;
	color: black;
}

ul.dropdown li.hover a, ul.dropdown_vert li.hover a {
	color: black;
}


/* LEVEL TWO */
ul.dropdown ul, ul.dropdown_vert ul {
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	border: 2px solid #FFF;
	z-index: 601;
}
ul.dropdown ul li, ul.dropdown_vert ul li {
	font-weight: normal;
	background: #00ae58;
	/* border-bottom: 1px solid #ccc; */
	float: none;
	line-height: 16px;
	padding: 2px 10px 6px 10px;
	margin: 0px;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a, ul.dropdown_vert ul li a {
	border-right: none;
	width: 100%;
	display: inline-block;
	font-size: 13px;
	line-height: 16px;
	color: #000;
	margin: 0px;
} 

/* LEVEL THREE */
ul.dropdown ul ul, ul.dropdown_vert ul ul {
	left: 100%;
	top: 0;
}

ul.dropdown li:hover > ul, ul.dropdown_vert li:hover > ul {
	visibility: visible;
}

/* "In This Section..." Navigation */
#in_this_section ul, #sig_navigation ul {
	margin: 3px 16px 16px 16px;
	padding: 0px;
}

#in_this_section ul li ul, #sig_navigation ul li ul, #in_this_section ul li ul li ul {
	margin: 0px 0px 0px 16px;
}

#in_this_section ul li, #in_this_section ul li ul li, #sig_navigation ul li {
	list-style-type: none;
}

#in_this_section ul li a, #in_this_section ul li ul li a {
	text-decoration: none;
}

#sig_navigation ul li a {
	text-decoration: none;
}

#in_this_section ul li a:hover, #in_this_section ul li ul li a:hover {
	text-decoration: underline;
} 

#sig_navigation ul li a:hover {
	text-decoration: underline;
}

/* Breadcrumb Navigation */

p.breadcrumb {
}